package com.tryandroid.media;

import android.app.AlertDialog;
import android.app.AlertDialog.Builder;
import android.content.Context;

public class InfoDialogBuilder {
	private Builder builder;

	public InfoDialogBuilder(Context context, CharSequence msg) {
		builder = new AlertDialog.Builder(context);
		builder.setTitle("情報").setMessage(msg);
	}

	public void show() {
		builder.create().show();
	}

}
